BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px; COLOR: #ffffff; BACKGROUND-COLOR: #000000
}
.tdval {
	BORDER-RIGHT: #ff0000 2px solid; BORDER-TOP: #ff0000 2px solid; FONT-SIZE: 13px; BORDER-LEFT: #ff0000 2px solid; BORDER-BOTTOM: #ff0000 2px solid
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
.warn18 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style1 {
	COLOR: #ffffff
}
.style2 {
	FONT-SIZE: 11px
}
.style6 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style7 {
	COLOR: #ffffff
}
.style9 {
	FONT-SIZE: 10px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style29 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.header {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: 900; FONT-SIZE: 12px; COLOR: #2fffff; FONT-FAMILY: arial
}
DIV.tctr {
	TEXT-ALIGN: center
}
.text {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial
}
.text1 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial
}
.text2 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial
}
.text3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text4 {
	FONT-SIZE: 13px
}
.text6 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: arial
}
.menu {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 11px; BORDER-LEFT: white 1px solid; COLOR: #ffffff; BORDER-BOTTOM: white 1px solid; FONT-FAMILY: arial
}
.textfield2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #ffffff
}
.submit {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.submit2 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #999999 1px solid; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.loginfail {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ed1717; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.zapImgCenter {
	BACKGROUND-POSITION: center center; MARGIN: 4px; TEXT-ALIGN: center
}
.zapNotOpen {
	BORDER-RIGHT: #999900 2px solid; PADDING-RIGHT: 20px; BORDER-TOP: #999900 2px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 14pt; PADDING-BOTTOM: 10px; MARGIN: auto; VERTICAL-ALIGN: text-bottom; BORDER-LEFT: #999900 2px solid; WIDTH: 800px; COLOR: #00ffff; PADDING-TOP: 10px; BORDER-BOTTOM: #999900 2px solid; BACKGROUND-COLOR: #ff0000; TEXT-ALIGN: center
}
.clear {
	CLEAR: both
}
.llist {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FLOAT: left; BORDER-LEFT: white 1px solid; WIDTH: 160px; BORDER-BOTTOM: white 1px solid
}
.lhead {
	WIDTH: 160px; COLOR: white; BACKGROUND-COLOR: #B50D0D; TEXT-ALIGN: center
}
UNKNOWN {
	WIDTH: 160px
}
.slist {
	FONT-SIZE: 12px; MARGIN-LEFT: 3px; OVERFLOW: hidden; WIDTH: 154px; MARGIN-RIGHT: 3px; HEIGHT: 14px; TEXT-ALIGN: left
}
.zapClipList {
	FONT-SIZE: 12px; MARGIN-LEFT: 3px; OVERFLOW: hidden; WIDTH: 200px; MARGIN-RIGHT: 3px; HEIGHT: 14px; TEXT-ALIGN: left
}
.zapTopClips {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 200px; HEIGHT: 86px
}
.revcolor {
	WIDTH: 200px; TEXT-ALIGN: center
}
UNKNOWN {
	WIDTH: 180px
}
.zapSectionL95 {
	DISPLAY: block; MARGIN-LEFT: 2.5%; WIDTH: 100%; MARGIN-RIGHT: 2.5%; TEXT-ALIGN: left
}
UNKNOWN {
	WIDTH: 95%
}
.zapSubSection {
	FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 78%; HEIGHT: 86px; TEXT-ALIGN: left
}
.zapPageCtr {
	MARGIN: auto; WIDTH: 630px; HEIGHT: 25px
}
.zapPaging {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 350px; TEXT-ALIGN: right
}
.zapPerPage {
	FONT-SIZE: 12px; FLOAT: right; WIDTH: 240px; TEXT-ALIGN: left
}
.zapClips {
	MARGIN-TOP: 20px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 216px; TEXT-ALIGN: left
}
.zapSearch {
	MARGIN-TOP: 20px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 216px; TEXT-ALIGN: left
}
.zapOtherStores {
	MARGIN-TOP: 20px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 216px; TEXT-ALIGN: left
}
P.zapSort {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; MARGIN: auto auto -10px; WIDTH: 200px; TEXT-ALIGN: center
}
DIV.zapSort {
	FONT-WEIGHT: bold; WIDTH: 100%; TEXT-ALIGN: left
}
A.zapShow {
	BORDER-TOP-WIDTH: 2px; DISPLAY: block; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 2px; WIDTH: 186px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 2px; TEXT-DECORATION: none
}
.zapABtn {
	BORDER-TOP-WIDTH: 2px; MARGIN-TOP: 10px; DISPLAY: block; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 2px; FONT-SIZE: 12px; FLOAT: left; BORDER-BOTTOM-WIDTH: 2px; WIDTH: 160px; MARGIN-RIGHT: 15px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 2px; TEXT-DECORATION: none
}
A.zapSort {
	BORDER-TOP-WIDTH: 2px; DISPLAY: block; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 2px; FONT-SIZE: 12px; FLOAT: left; BORDER-BOTTOM-WIDTH: 2px; WIDTH: 16.55%; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 2px; TEXT-DECORATION: none
}
UNKNOWN {
	WIDTH: 16.1%
}
A.zapShow:link {
	BORDER-TOP-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-BOTTOM-STYLE: outset
}
A.zapABtn:link {
	BORDER-TOP-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-BOTTOM-STYLE: outset
}
A.zapSort:link {
	BORDER-TOP-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-BOTTOM-STYLE: outset
}
A.zapShow:visited {
	BORDER-TOP-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-BOTTOM-STYLE: outset
}
A.zapABtn:visited {
	BORDER-TOP-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-BOTTOM-STYLE: outset
}
A.zapSort:visited {
	BORDER-TOP-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-BOTTOM-STYLE: outset
}
A.zapShow:hover {
	BORDER-TOP-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-BOTTOM-STYLE: outset
}
A.zapABtn:hover {
	BORDER-TOP-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-BOTTOM-STYLE: outset
}
A.zapSort:hover {
	BORDER-TOP-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-BOTTOM-STYLE: outset
}
A.zapShow:active {
	BORDER-TOP-STYLE: inset; BORDER-RIGHT-STYLE: inset; BORDER-LEFT-STYLE: inset; BORDER-BOTTOM-STYLE: inset
}
A.zapABtn:active {
	BORDER-TOP-STYLE: inset; BORDER-RIGHT-STYLE: inset; BORDER-LEFT-STYLE: inset; BORDER-BOTTOM-STYLE: inset
}
A.zapSort:active {
	BORDER-TOP-STYLE: inset; BORDER-RIGHT-STYLE: inset; BORDER-LEFT-STYLE: inset; BORDER-BOTTOM-STYLE: inset
}
.zapAddClip {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 500px; TEXT-ALIGN: left
}
.zapdesc {
	FONT-SIZE: 13px; MARGIN-LEFT: 30px
}
.zapTxtLeft {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: left; MARGIN-LEFT: 30px; MARGIN-RIGHT: 8px
}
.zapTxtRight {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: right; MARGIN-LEFT: 30px
}
.zap2257 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN: auto; WIDTH: 600px; TEXT-ALIGN: center
}
.tblBorder1 {
	border: 1px solid #7E0001;
}